Menu

Topic-icon Is Joomla3.9.25 vulnerable?

More
7 months 1 week ago #8553 by Jose
Replied by Jose on topic Is Joomla3.9.25 vulnerable?
Hi thirata,

Yes, I fixed it in the last SCP version.

Regards,
Jose

Please Log in or Create an account to join the conversation.

Time to create page: 0.072 seconds
Powered by Kunena Forum

Login or Sign In